com.google.gwt.view.client

## Interface RangeChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  RangeChangeEvent

    public static interface RangeChangeEvent.Handler
    extends EventHandler

Handler interface for `RangeChangeEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onRangeChange(RangeChangeEvent event)` Called when a `RangeChangeEvent` is fired.

### Method Detail

#### onRangeChange

    void onRangeChange(RangeChangeEvent event)

Called when a `RangeChangeEvent` is fired.

Parameters:
  `event` - the `RangeChangeEvent` that was fired